» Ubuntu » Packages » lucid (10.04LTS) » ruby » libdpkg-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: dpkg-ruby  ]

Package: libdpkg-ruby (0.3.6) [universe]

Links for libdpkg-ruby

Screenshot

Ubuntu Resources:

Download Source Package dpkg-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

metapackage for libdpkg-ruby

It provides Debian::Dpkg and Debian::DpkgDeb modules and Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources, Debian::Packages and Debian::Status classes on ruby 1.8.

This package depends on the version of libdpkg-ruby built for the default version of ruby.

Other Packages Related to libdpkg-ruby

  • depends
  • recommends
  • suggests

Download libdpkg-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.4 kB32.0 kB [list of files]